Jump to content
UTM.SPACE community

valaykhal

Пользователи
  • Posts

    5
  • Joined

  • Last visited

1 Follower

Информация

  • Пол
    Мужчина

valaykhal's Achievements

Newbie

Newbie (1/14)

  • First Post Rare
  • Conversation Starter Rare
  • Week One Done Rare
  • One Month Later Rare
  • One Year In Rare

Recent Badges

0

Reputation

  1. кабинет заработал! спасибо
  2. Вышло обновление, и похоже ушли от использования sslv3 на debian 9 со стандартным опенссл 1.1.1t все пошло как надо, только вот кабинет нет, стандартный кабинет работает, вот ссылка на стандартный кабинет прошу помощи. Что бы и ваш кабинетик заработал https://yadi.sk/d/pRycpA523ZwMY6 а то сейчас в логах RPC2Connection: [SSL]<bu72wd@127.0.0.1>SSL connection failed (4), system errno <0>
  3. Спасибо, изврат былин со стороны нетапа, выпустить выпустили под Debian 9, а Openssl 1.1 не поддерживают, libssl старый накатывать пришлось что бы rfw заработал, а кабинет оказывается тоже не может.
  4. Ребят utm5-3.005 update1 кабинет взял последний 5.3.4, PHP Version 7.0.30-0+deb9u1, OpenSSL 1.1.0f 25 May 2017, mysql Ver 15.1 Distrib 10.1.26-MariaDB, for debian-linux-gnu (x86_64) using readline 5.2, при попытки авторизоваться в личный кабинет, в error.log апача падает PHP Notice: fwrite(): send of 12 bytes failed with errno=32 Broken pipe in /var/www/library/Urfa/Socket.php on line 70 и в кабинете Ошибка авторизации. Не верная пара логин-пароль подскажите куда копать? на убунту 16.04 все работало, пора обновляться полностью. И вот такая штука. Заранее спасибо.
  5. Громадное спасибо Александру!!!!!! Внедрили поддержку смс уведомлений!
×
×
  • Create New...